{
    "tlRules": {
        "rule_added": "La nouvelle description de r\u00e8gle a \u00e9t\u00e9 ajout\u00e9e",
        "rule_removed": "La description de r\u00e8gle a \u00e9t\u00e9 supprim\u00e9e",
        "rule_updated": "La r\u00e8gle a \u00e9t\u00e9 mise \u00e0 jour"
    }
}